Morpho - Bug #2852

Unable to delete a table that only includes the data file documentaion
05/24/2007 11:49 AM - Callie Bowdish

Status: In Progress Start date: 05/24/2007
Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: morpho - general Estimated time: 0.00 hour
Target version: 2.0.0 Spent time: 0.00 hour
Bugzilla-ld: 2852

Description

The option to delete the curreent data table is not avaialbe when only the attribues are listed. To test this Import a table , choose
DESCRIBE - include only the data file documentation (but not the data file itself) in the package. The data menu has no options for
deleting the table when only the attribures are listed. The edit feature does not work on this either | got a trim error.

History

#1 - 03/27/2013 02:21 PM - Redmine Admin
Original Bugzilla ID was 2852

#2 - 04/09/2013 05:15 PM - ben leinfelder

- Project changed from Metacat to Morpho

- Category changed from metacat to morpho - general

- Assignee changed from Chris Barteau to ben leinfelder

- Target version changed from 2.x.y to 2.0.0

This sounds like a Morpho bug - moving it.
